/* DEFAULT*/
body{
    margin: 0;
    padding: 0;
}
*{
    font-family: Arial,sans-serif;
    text-align: center;
    color: #333333;
}
.container{
    max-width: 1000px;
    margin: 0 auto;
} 

/* HEADER */
#head-line{
    margin-bottom: 30px;
}
#head-line h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 280%;
    color: #E32523;
    padding: 40px;
    padding-bottom: 10px;
    font-style: italic;
}
#head-line p{
    font-family: 'Montserrat', sans-serif;
    font-size: 200%;
    max-width: 800px;
    margin: 0 auto;
}

/* VSL */ 
#vsl-section #arrow{
    position: absolute;
}
#vsl-section img{
    position: relative;
    bottom: 75px;
}
#vsl-section #arrow-1{
    left: -22px;
    width: 80px;
}
#vsl-section #arrow-2{
    left: 822px;
    bottom: 81px;
    width: 80px;
}
#vsl-section iframe{
    width: 100%;
    height: 500px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 40px rgb(66, 66, 66);
}
#vsl-section p{
    padding: 30px;
    font-size: 110%;
}
#vsl-section span{
    color: #8D8D8D;
    font-weight: bold;
    font-size: 120%;
}

/* PACKAGE */
.package-section{
    margin-bottom: 60px;
}
.package-section h2{
    font-weight: 900;
    font-size: 220%;
    margin-bottom: 50px;
}

.buttons-container{
    margin-bottom: 50px;
}
.buttons-container h1{
	font-size: 30px;
	font-weight: bold;
    margin-bottom: 0;
}
.buttons-container img{
	width: 100%;
}
.buttons-container .divider{
	border-bottom: 1px solid #fff;
	width: 110%;
	margin-left: -5%;
	margin-top: -20px;
	margin-bottom: 10px;
}
.buttons-header, .buttons-header h1, .button-header h2, .button-header p, .button-header span, .price-container h1, .button-header .button-title{
	font-family: "Open-Sans", sans-serif;
    position: relative;
    
}
.button-footer{
    padding: 10px;
}
.button-footer{
	background: #fff;
	color: #000;
}
.button-footer img{
    margin-bottom: 15px;
}
.button-footer p{
	line-height: 1;
	margin: 5px auto;
	text-align: center;
    font-size: 15px;
    font-weight: normal;
}
.button-header h2{
	font-size: 20px;
	text-align: center;
    margin: 0;
    font-weight: 700 !important;
}
.button-header .old-price{
	text-decoration: line-through;
}
.buttons-container .le-butone{
	display: inline-block;
	width: 35%;
	border: 1px solid rgb(120, 145, 20);
	border-radius: 20px;
	overflow: hidden;
	transition: 0.2s;
	box-shadow: 0 0 0 0 #e29a3c;
	margin-left: 0.6%;
}
.buttons-container .le-butone-outer{
    width: 31%;
}
.buttons-container .le-butone:hover{
	box-shadow: 0 5px 10px 1px rgb(151, 182, 27);
}
.buttons-container .button-five{
    border: 5px solid red;
}
.buttons-container .button-five:hover{
	box-shadow: 0 5px 15px 1px rgb(255, 0, 0);
}
.button-title-first{
    height: 74px;
    padding: 20px;
    text-align: center;
    color: white;
    font-weight: 700;
    font-size: 150%;
    background-color: rgb(120, 145, 20);
}
.first-premium{
    height: 100px;
    padding: 28px;
    font-size: 180%;
    background-color: red;
}
.button-five{
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.button-title-second{
    background-image: url("../images/sun-rays.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.button-three .button-title-second{
    margin-bottom: 26px;
}
.p-no-margin{
    font-weight: bold;
}
.button-title-second h1{
    padding: 20px 30px !important;
    color: black !important;
    font-size: 230% !important;
}
.buttons-container .le-butone .button-title-holder .button-title{
	color: #fff;
	margin: 0;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	padding: 20px;
}
.buttons-container .price-container{
	width: 70%;
	margin: 0 auto;
}
.buttons-container .price-container p{
	font-weight: bold;
	margin: 0;
	line-height: 1;
	top: 10px;
	left: 10px;
	position: relative;
	font-size: 14px;
}
.to-white{
	margin-bottom: -6px;
}
.best-value img{
    position: relative;
    bottom: 32px;
    right: 7px;
    width: 145px;
}
.buttons-container .le-butone .button-title-holder .title-orange{
    padding-bottom: 10px;
}
.buttons-container .le-butone .button-title-holder .title-orange-1{
    padding-bottom: 0px !important;
}
.price-container-1{
    margin-top: 38px !important;
    position: relative;
    bottom: 19px;
}
.header-img-1{
    width: 91.5% !important;
}
.p-no-margin{
    margin: 0px !important;
}
.premium-padding{
    padding-top: 25px;
}
.button-header .standard-title{
    padding-bottom: 0px !important;
}
.button-header .standard-img{
    width: 96% !important;
}
.buttons-container .le-butone .orange-margin{
    margin-bottom: 20px !important;
}
.buttons-container .le-butone .button-header .button-title-holder > img{
    padding-top: 7px;
}

.text-ship{
    font-weight: bold !important;
    font-size: 100% !important;
    margin-bottom: 10px !important;
}
.last-ship{
    margin-bottom: 25px !important;
}

.bonus-item{
    margin: 10px 0px !important;
    font-size: 85% !important;
}
.text-del{
    text-decoration: line-through;
}
.text-red{
    color: red;
    font-weight: bold;
}

/* CUSTOMER REVIEW */
#customers{
    margin-bottom: 50px;
}
#customers #customer-headline{
    font-weight: 900;
    margin-bottom: 50px;
}
#customers .customer-review{
    box-shadow: 0px 0px 20px rgb(160, 160, 160);
    border-radius: 10px;
    padding: 20px 20px 10px 20px;
    padding-right: 20px;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    margin-bottom: 40px;
    max-width: 820px;
}
#customers .customer-img{
    width: 150px;
    height: 120px;
    margin-right: 25px;
    box-shadow: 0px 0px 15px rgb(160, 160, 160);
}
#customers p{
    text-align: left;
}
#customers .name{
    font-weight: bold;
}
.customer-text .customer-comment{
    font-style: italic;
    text-align: justify !important;
    color: rgb(95, 95, 95);
}
#customers img{
    margin-right: 30px;
    border-radius: 50%;
    flex-shrink: 0;
}
#customers #empty-bottle{
    max-width: 820px;
    margin: 0 auto;
    box-shadow: 0px 0px 20px rgb(160, 160, 160);
    border-radius: 10px;
    padding: 20px 20px 0px 20px;
    display: flex;
    margin-bottom: 70px;
    height: auto !important;
}
#empty-bottle h2{
    font-weight: 900;
    font-size: 160%;
    color: #222B6A;
    word-spacing: 0px;
    letter-spacing: 0px;
    margin-bottom: 20px;
    transform: scale(.9, 1.5);
}
#empty-bottle img{
    margin-bottom: 15px;
}
#empty-bottle span{
    color: #666666;
    text-decoration: underline;
    font-stretch: condensed;
}
#empty-bottle p{
    font-size: 115%;
    text-align: justify;
}

/* REFERENCE */
#ref-div{
    padding: 15px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto;
}
#references h1{
    font-weight: bold;
    color: #222B6A;
    margin-bottom: 20px;
}
#references .ref-links{
    background-color: #F6F6F6;
    border-radius: 7px;
    display: flex;
    display: -webkit-flex;
    padding: 15px;
    margin: 10px;
    width: 260px;
    height: 90px;
    overflow: auto;
}
#references .ref-num{
    padding: 5px 16px;
    background-color: #222B6A;
    color: white;
    font-size: 120%;
    font-weight: bold;
    border-radius: 7px;
    margin-right: 20px;
    height: 41px;
}
#references p{
    font-size: 85%;
    text-align: justify;
    width: 170px;
    word-wrap: break-word;
}
#references hr{
    background-color: #F4F4F4;
    max-width: 400px;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

 /* LANDING PAGE FOOTER */
footer{
    width: 100%;
    background-color: rgb(7, 28, 41);
    padding: 30px 0px 10px 0px;
}
footer p{
    color:white;
}
#footer-links{
    padding: 10px 60px;
    border-radius: 15px;
    background-color: rgb(52, 60, 71);
    margin: 0 auto 25px auto;
    display: inline-block;
}
footer p{
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}
#footer-links p{
    margin: 0;
}
#footer-links a{
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
}
#copyright-title{
    font-size: 80%;
    font-weight: bold;
}
.copyright-text{
    font-size: 75%;
}

/* FOOTER LINKS */
.body-footer{
    width: 100%;
    background-image: linear-gradient(rgb(243, 243, 243) 10%,white);
}
.container-footer1{
    max-width: 1000px;
    padding: 20px;
    background-color: white;
    margin: 0 auto;
}
.container-footer1 h2{
    text-align: center;
    color: rgb(231, 0, 0);
    font-weight: 900;
    margin-bottom: 30px;
}
.container-footer1 a{
    text-decoration: none;
}
.research-links a{
    display: block;
    margin-bottom: 8px;
    text-align: justify;
    font-size: 110%;
}
.container-footer1 h4{
    text-align: left;
    font-weight: 900;
    margin: 20px 0;
}
.container-footer1 li{
    text-align: left;
}
.container-footer1 p{
    text-align: justify;
    font-size: 110%;
}
.body-footer hr{
    height: 4px;
    background-color: #222B6A;
    margin-bottom: 45px;
}

.container-footer2{
    max-width: 1000px;
    padding: 30px 0;
    margin: 0 auto;
}
.container-footer2 img{
    width: 150px;
    height: 60px;
    display: block;
    margin-bottom: 50px;
}
.container-footer2 .text{
    text-align: left;
    padding: 25px;
    background-color: #EEEEEE;
    border-radius: 30px;
    margin-bottom: 30px;
}
.container-footer2 h3,h4{
    text-align: left;
    font-weight: bold;
}
.container-footer2 p{
    text-align: justify;
    font-size: 110%;
}
.container-footer2 a{
    text-decoration: none;
    font-weight: bold;
}
.container-footer2 .disclaimer-links{
    margin-bottom: 30px;
}
.container-footer2 .footer2-text{
    text-align: center;
    font-size: 100%;
}
.container-footer2 .footer2-copyright{
    text-align: center;
    font-size: 100%;
    color:#a7a7a7;
}
.container-footer2 .text a{
    font-weight: normal 
}
.container-footer2 .text a:visited{
    color: #551A8F;
}
.container-footer2 li{
    text-align: justify;
    font-size: 110%;
    list-style: none;
}
.container-footer2 ul li::before{
    content: '✓';
}

/* MEMBERS */
#container-members{
    max-width: 1000px;
    margin: 60px auto 0 auto;
}
    /* MEMBERS HEADER */
    #header-members{
        padding: 15px 20px;
        margin: 0 auto 40px auto;
        
        max-width: 700px;
        font-weight: bold;
        font-size: 300%;
        color: white;
        background-color: #820C02;
        text-shadow: -1px 2px 3px black;
    }
    /* MEMBERS CONTENT */
    #members-content{
        margin-bottom: 30px;
        padding: 10px;
    }
    #members-content h3{
        color: #A81103;
        text-align: center;
        font-size: 200%;
    }
    #members-content p{
        text-align: justify;
        font-size: 130%;
    }
    #members-content a{
        text-decoration: none;
    }
    /* MEMBERS BUNDLE */
    #members-bundle{
        padding: 20px;
        border: 5px dashed #2399D5;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    #members-bundle h1{
        font-weight: bold;
        transform: scale(1, 1.2);
        -moz-transform: scale(1, 1.2);
        -ms-transform: scale(1, 1.2);
        -webkit-transform: scale(1, 1.2);
        -o-transform: scale(1, 1.2);
        margin-bottom: 40px;
        font-size: 230%;
    }
    #members-bundle img{
        width: 500px;
        margin-bottom: 20px;
    }
    #members-bundle p{
        text-align: justify;
        font-size: 130%;
        font-weight: bold;
    }
    /* MEMBERS BONUS */
    #members-bonus-container{
        background-image: url('../images/darkblue-texture.jpg');
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .members-bonus{
        -webkit-box-shadow: inset 0px 0px 19px -1px  rgb(0, 0, 0);
        -moz-box-shadow: inset 0px 0px 19px -1px  rgb(0, 0, 0);
        box-shadow: inset 0px 0px 19px -1px rgb(0, 0, 0);
        padding: 50px 15px 20px 15px;
    }
    .members-bonus-card{
        max-width: 1000px;
        margin: 0px auto 20px auto;
    }
    .members-bonus-card h1{
        color: rgb(255, 182, 45);
        font-weight: bold;
        transform: scale(1,1.3);
        -moz-transform: scale(1,1.3);
        -ms-transform: scale(1,1.3);
        -webkit-transform: scale(1,1.3);
        -o-transform: scale(1,1.3);
        text-shadow: 0.5px 0.5px rgb(122, 122, 122);
    }
    .members-bonus-card hr{
        background-color: white;
        margin: 30px 0px;
    }
    .card-section{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    .members-left-card{
        width: 400px;
        position: relative;
        top: 25px;
        left: 50px;
    }
    .members-left-card p{
        color: white;
        font-size: 120%;
        margin: 35px 10px;
        text-align: center;
    }
    .members-left-card img{
        width: 250px;
    }
    .members-right-card img{
        width: 350px;
        height: 400px;
        position: relative;
        left: 30px;
    }

/* --- MEDIA QUERIES --- */

    /* LOADING PAGE */
         @media screen and (max-width: 1000px){
            /* HEADLINE */
            #head-line h1{
                font-size: 220%;
                color: #902036;
                padding: 40px;
                }
            #head-line p{
                font-size: 170%;
                padding: 0px 25px 0px 25px; 
                line-height: 37px;
            }
            /* VSL */
            #vsl-section #arrow{
                display: none;
            }
            #vsl-section iframe{
                width: 100%;
                height: 50vw;
            }
            #vsl-section span{
                display: none;
            }
            
            /* PACKAGE SECTION */
            /* PACKAGE */
            .package-section h2{
                font-size: 200%;
            }
            .buttons-container .le-butone{
                float: none;
                width: 308px;
                margin: 10px auto;
                display: block;
            }
            /* CUSTOMERS */
            #customers #customer-headline{
                font-size: 180%;
            }
            #customers .customer-review{
                width: 84vw;
                height: auto;
            }
            #customers .customer-img{
                width: 15vw;
                height: 12vw;
            }
            #customers .customer-text :nth-child(1){
                font-size: 100%;
            }
            #customers p{
                font-size: 95%;
            }
            #customers hr{
                width: 25vw;
                height: 0.2vw;
                margin-top: 1.5vw;
                margin-bottom: 1.5vw;
            }
            #customers .name{
                font-weight: bold;
            }
            #empty-bottle h2{
                font-size: 140%;
            }
            #empty-bottle p{
                font-size: 110%;
            }
            /* REFERENCES */
            #ref-div{
                flex-direction: column;
                height: auto;
            }
            #references .ref-links{
                margin-left: auto;
                margin-right: auto;
                width: 350px;
            }
            #references p{
                width: 250px;
            }

            /* FOOTER */
            footer{
                box-sizing: border-box;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                padding-left: 10px;
                padding-right: 10px;
            }

            /* MEMBERS */
                /* MEMBERS HEADER */
                #header-members{
                    padding: 10px 15px;
                    font-size: 240%;
                }
                /* MEMBERS CONTENT */
                    #members-content h3{
                        font-size: 180%;
                    }
                    #members-content p{
                        font-size: 110%;
                    }
                    /* MEMBERS BUNDLE */
                    #members-bundle h1{
                        font-size: 230%;
                    }
                    #members-bundle p{
                        font-size: 110%;
                    }
                    #members-bundle img{
                        width: 430px;
                    }
                    /* MEMBERS BONUS */
                    .card-section{
                        margin-bottom: -30px;
                    }
                    .members-left-card{
                        width: 400px;
                        left: 40px;
                    }
                    .members-left-card p{
                        font-size: 110% !important;
                    }
                    .members-right-card img{
                        width: 330px;
                        height: 380px;
                        left: 20px;
                    }
        }
        @media screen and (max-width: 674px){
            /* DEFAULT */
            .container{
                padding: 0px;
            }
            /* HEADER */
            #head-line h1{
                padding: 15px;
                font-size: 150%;
            }
            #head-line p{
                font-size: 150%;
                line-height: 27px;
            }
            /* VSL SECTION */
            #vsl-section iframe{
                border-radius: 0px;
            }
            /* PACKAGE */
            .package-section .add-to-cart{
                width: 370px;
            }
            /* CUSTOMERS */
            #customers #customer-headline{
                font-size: 155%;
            }
            #customers .customer-review{
                border: none;
                width: 100%;
                height: auto;
                margin-bottom: 30px;
                border-radius: 0%;
            }
            #customers .customer-img{
                width: 140px;
                height: 100px;
            }
            #customers .customer-text :nth-child(1){
                font-weight: normal;
                font-size: 90%;
            }
            #customers .name{
                font-weight: bold !important;
                font-size: 100% !important;
            }
            #customers p{
                font-weight: normal;
                margin-bottom: 10px;
            }
            #customers #empty-bottle{
                border-radius: 0%;
                display: block;
                padding: 15px 10px 5px 10px;
            }
            #customers #empty-bottle img{
                margin-bottom: 30px;
                margin-left: auto;
                margin-right: auto;
            }
            #empty-bottle span{
                display: block;
                transform: scale(1.2, 1.2);
                margin: 5px 0 40px 0;
            }
            /* REFERENCES */
            #ref-div{
                padding: 5px;
            }
            #references h1{
                font-size: 220%;
            }
            #references .ref-links{
                width: 100% !important;
            }
            #references .ref-num{
                padding: 3px 12px;
                height: 35px;
            }
            #references p{
                font-size: 80%;
                width: 300px;
            }
       
            /* FOOTER */
            #footer-links a{
                font-size: 75%;
            }
            #footer-links{
                padding: 10px 40px;
            }
            /* FOOTER LINKS */
            .container-footer1 h2{
                font-size: 190%;
            }
            .container-footer1{
                padding: 10px;
            }
            #faq{
                margin-bottom: 0px;
                padding: 0px;
            }
            #faq h5{
                margin-top: 20px;
            }
            .container-footer2 h3,h4{
                font-size: 140%;
            }
            .container-footer2 p{
                font-size: 100%;
            }
            .container-footer2 .text{
                padding: 20px 10px;
            }
            .container-footer2 li{
                font-size: 100%;
                margin-left: -15px;
            }

       
            /* MEMBERS */
                /* MEMBERS HEADER */
                #header-members{
                    padding: 10px 15px;
                    font-size: 220%;
                }
                /* MEMBERS CONTENT */
                    #members-content h3{
                        font-size: 160%;
                    }
                    #members-content p{
                        font-size: 100%;
                    }
                    /* MEMBERS BUNDLE */
                    #members-bundle{
                        padding: 15px 10px;
                    }
                    #members-bundle h1{
                        font-size: 210%;
                    }
                    #members-bundle p{
                        font-size: 100%;
                    }
                    #members-bundle img{
                        width: 340px;
                    }
                    #members-bundle .members-upsell-img{
                        width: 320px;
                    }
                    #members-bundle .members-downsell-img{
                        width: 170px;
                    }
                     /* MEMBERS BONUS */
                     .members-bonus-card h1{
                         font-size: 210%;
                     }
                    .card-section{
                        display: block;
                        max-width: 430px;
                        margin: 0px auto -50px auto;
                    }
                    .members-left-card{
                        width: auto;
                        position: static;
                        margin: 0 auto;
                    }
                    .members-left-card p{
                        font-size: 100% !important;
                        margin: 0px 10px 35px 10px;
                    }
                    .members-left-card img{
                        width: 220px;
                    }
                    .members-right-card{
                        position: relative;
                        overflow: hidden;
                        right: 20px;
                        margin: 20px 0px 50px 0px;
                    }
        }
        @media screen and (max-width: 400px){
            /* HEADER */
            #head-line p{
                font-size: 130%;
            }
            /* PACKAGE */
            .package-section h2{
                font-size: 160%;
            }
            .package-section .add-to-cart{
                width: 100%;
            }
            /* LIMITED TIME BONUS 
            #time-bonus h1{
                font-size: 200%;
            }
            #time-bonus p{
                word-spacing: 10px;
            }*/
            /* CUSTOMERS */
            #customers #customer-headline{
                font-size: 140%;
                margin-bottom: 30px;
            }
            #customers .customer-review{
                flex-direction: column;
                padding: 10px;
            }
            #customers .customer-img{
                margin: 10px auto 30px auto;
            }
            #customers p{
                text-align: justify;
            }
            #customers hr{
                width: 100px;
            }
            #empty-bottle h2{
                font-size: 130%;
            }
            #empty-bottle span{
                transform: scale(1.1, 1.1);
            }
            #empty-bottle p{
                font-size: 105%;
            }
            #references p{
                width: 250px;
            }
            /* FOOTER LINKS */
            #footer-links{
                padding: 10px 25px;
            }
            .container-footer1 p{
                text-align: justify;
                font-size: 100%;
            }

            /* MEMBERS */
                /* MEMBERS HEADER */
                #header-members{
                    padding: 10px 15px;
                    font-size: 200%;
                }
                /* MEMBERS CONTENT */
                    /* MEMBERS BUNDLE */
                    #members-bundle h1{
                        font-size: 190%;
                    }
                    #members-bundle p{
                        font-size: 100%;
                    }
                    #members-bundle img{
                        width: 100%;
                    }
                    #members-bundle .members-upsell-img{
                        width: 100%;
                    }
                    #members-bundle .members-downsell-img{
                        width: 130px;
                    }
                     /* MEMBERS BONUS */
                    .members-bonus-card h1{
                        font-size: 190%;
                    }
                    .members-left-card p{
                        font-size: 90% !important;
                    }
                    .members-left-card img{
                        width: 60%;
                    }
                    .members-right-card{
                        right: 20px;
                    }
                    .members-right-card img{
                        width: 90%;
                        height: 85vw;
                    }
        }